#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( adahello.tar.gz ALL
  COMMAND
    ${TAR} zcf adahello.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR} main.adb app.kdevelop ada-Makefile app.kdevelop.filelist )

install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/adahello.tar.gz adahello.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )

install( FILES
    adahello.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
